We have had a number of reports regarding error #4 when installing version 2 of the .NET Compact Framework on some devices.  To address this issue, we have updated the current install package.  Please see Mark Prentice's post describing the update.

Take care!

[Author: David Kline]

Disclaimer(s):
This posting is provided "AS IS" with no warranties, and confers no rights.